"This Action requires the Showcase Application:" = "Cette action nécessite l'application Showcase :";
"Download now" = "Télécharger";
"Select a theme:" = "Choisissez un thème";
"That wasn't a valid theme." = "Ce n'est pas un thème valide";
"Speed up your site by hosting JavaScript on Google's Content Delivery Network (requires Internet connection)" = "Accélérer le site en utilisant le Content Delivery Network de Google (Conexion internet nécessaire)";
"Made with Freeway" = "Créé avec Freeway";
"Custom" = "Personnalisé";
"Select..." = "Select...";
"Showcase - Gallery/Slideshow" = "Showcase - Galerie/Diaporama";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";
"Title" = "Titre";
"Gallery File" = "Fichier Galerie";
"Use original settings" = "Utiliser les réglages par défaut";
"Type" = "Type";
"Thumbnail Gallery" = "Galerie de Vignettes";
"Slideshow" = "Diaporama";
"Theme" = "Thème";
"Thumbnail Settings" = "Réglages des vignettes";
"General" = "Général";
"Background Color" = "Couleur de fond";
"Cell Color" = "Couleur de la cellule";
"Cell Rollover Color" = "Couleur du rollover de la cellule";
"Border Color" = "Couleur de la bordure";
"Border Rollover Color" = "Couleur du Rollover";
"Border Width" = "Épaisseur de la bordure";
"Padding" = "Remplissage";
"Captions" = "Légendes";
"Caption Height" = "Hauteur de la légende";
"Caption Text Color" = "Couleur du texte de la légende";
"Font" = "Police";
"Layout" = "Mise en page";
"Spacing only" = "Espacement uniquement";
"Spacing and Columns" = "Espacement et colonnes";
"Spacing" = "Espacement";
"Columns" = "Colonnes";
"Thumb Alignment" = "Alignement de la vignette";
"Top" = "Haut";
"Center" = "Centré";
"Bottom" = "Bas";
"Thumb Position" = "Position de la vignette";
"Right" = "Droite";
"Left" = "Gauche";
"None" = "Aucun";
"Cell Size" = "Taille de la cellule";
"Large Image Settings" = "Réglages des images";
"Page Dim Color" = "Couleur de fondu de la page";
"Page Dim Opacity" = "Opacité du fondu de la page";
"Slideshow Duration" = "Durée du diaporama";
"Text Color" = "Couleur du texte";
"Large Image Alignment" = "Alignement des Images";
"Image Information" = "Informations Image";
"Controls" = "Contrôles";
"Visible" = "Visible";
"Hidden" = "Masqués";
"Autohide" = "Masquage auto.";
"Previous Text" = "Texte Précédent";
"Prev" = "Préc";
"Next Text" = "Texte Suivant";
"Next" = "Suivant";
"Play/Pause Text" = "Jouer/Pause texte";
"Play/Pause" = "Jouer/Pause";
"Close Text" = "Fermer le texte";
"Close" = "Fermer";
"Credit Freeway" = "Credit Freeway";
"Generate Theme Using Current Settings" = "Créer un thème en utilisant les réglages actuels";
